<mat-toolbar color="primary">
    <mat-toolbar-row fxLayout="row" fxLayoutAlign="center center">
        <mat-form-field>
            <mat-label>title to search</mat-label>
            <textarea matInput placeholder="Ex. Avengers"></textarea>
        </mat-form-field>
        <button mat-icon-button aria-label="search">
            <mat-icon>search</mat-icon>
        </button>
    </mat-toolbar-row>
</mat-toolbar>

<app-expansion-item [tile]="tile" *ngFor="let tile of items"></app-expansion-item>